#pragma once
#include "afxwin.h"



class CDlgGeneralnfo : public CPropertyPage
{
	DECLARE_DYNAMIC(CDlgGeneralnfo)

public:
	CDlgGeneralnfo();
	virtual ~CDlgGeneralnfo();

	enum { IDD = IDD_DIALOG_INFO };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CEdit m_ctrlReaderType;
	CEdit m_ctrlHardwareRev;
	CEdit m_ctrlPower;
	CEdit m_ctrlBootLoader;
	CEdit m_ctrlFirmware;
	CEdit m_ctrlCryptMode;
};
